<?php

Doo::loadCore('db/DooModel');

class payments extends DooModel {

    public $pid;
    public $description;
    public $staff;
    public $mold;
    
    public $_table = 'CLD_payments';
    public $_primarykey = 'eid';
    
    public $_fields = array('eid', 'description', 'staff','mold');

    
}

?>